#loadXrom $ 0 /s01/m/r
# type:  1CEM   1=16Ksystem  C=typeC
10YARD        IREM:10 Yard Fight
1942          1942 (MSX1)
1942-2        1942 (MSX2)
3EYED      E  3 eyed
3KINGDOK      The Romance of the 3 Kingdoms
ACROJET  1    Acrojet
ACTMAN        ASCII:Actman
ALESTE     E  Aleste
ALIBABA       Alibaba & 40 thieves
ALIEN    1    Aliens
ALTWARS       Penguin Wars
ANDOROGY 1    Andorogynus
ANIMAL        Animal Land
ANTADV        Antartic Adventure (Korea version)
ARAMO         Aramo
ARKAN2        Arkanoid 2
AROID         Alpha Roid
ASHGUIN1      Ashguine 1
ASHGUIN2  C   Ashguine 2
ASHGUINE   E  Ashguine
ATHLAND1      Athletic Land 1
ATHLAND2      Athletic Land 2
BAKERY        Comic Bakery
BALANCE       HALL:Balance
BANANA        Banana
BASEBALL 1    baseball
BECKY         Becky
BERET         Green Beret
BHEAD         Beach Head
BILLIARD      Family Billiard
BLAIM    1    Cross Blaim *
BLAZER        Star Blazer
BLOCKADE      Blockade
BOGGY         Boggy'84
BOMBMAN       Bomber Man
BOSCONIA      NAMCO:Bosconian
BOUNCING      Bouncing Block (ICE)
BOXING        Konami's Boxing
BRODER        Raid on Boungelin Bay
BUBBLE    C   Bubble Bobble
BUNNIE        Telebunnie
BUTAMARU      Butamaru
BWJUNGLE      BWJungle
C-GOLF        CASIO:Casio World Open
CARFIGHT      CASIO:Car Fighter
CASTLE        ASCII:The Castle
CASTLE2       ASCII:The Castle Excelent
CATBOY        CASIO:Catboy
CHESS         Chess
CIRCUS        Circus Charlie
CITY          City Connecction
COASTER       SONY:Coaster Race
CONDORI       Condori
CRAZE         Craze
CSO           PONY:C-So
DAMBUST       The Dambusters
DANWUNG       Mr. Ghost
DAVID2        David2
DEVIL_M       Legendly Knight
DIGDUG        NAMCO:Dig Dug
DQUEST1    E  Dragon Quest 1
DQUEST2   C   Dragon Quest 2
DRAGON        HALL:Dragon Attack
DRUID         Druid
DUNGEON       ASCII:Dungeon Master
DUNKSHOT      HALL:Dunk Shot
EDDY2         HALL:Eddy2
EGGER         HALL:Eggerland Mystery
ELSLID     E  Elslid
EXERION2      Exerion ][  (Zorni)
EXINNOVA      E.I. Exa Innova
EXPLORER      SONY:Cosmo Explorer
F16           ASCII:F16 Fighting Falcom
F1SPIRIT      F1 Spirit
FAIRY      E  The FairyLand Story
FAMICLE       Famicle Parodic *
FANZONE1  C   Fantasy Zone 1
FANZONE2 1C   Fantasy Zone 2
FIREBIRD      Firebird (Hinotori)
FLAPPY        Flappy
FROGGER       Konami's Frogger
FSEARCH       HALL:Fruit Search
FUNKY         ZAP:Funky Mouse
FUTURE        PONY:Back to the Future
GALAXIAN      NAMCO:Galaxian
GALIOUS       The Maze of Galious
GALL     1C   Gall Force
GAN1      C   GAN msx1
GAN2      CE  GAN msx2
GHOSTFLI      ASCII:Ghostfli
GIRL-F        Mistery *
GLIDER        Glider
GMASTER       Game Master
GMASTER2      Game Master 2 *
GO            GO
GOLF          NAMCO:Mini Golf
GOLVELLI   E  Golvellius
GOONIES       The Goonies
GPRIDER       ASCII:Grand Prix Rider
GRYZOR        Gryzor
GUARDIC       COMPILE:Guardic
GUNDAM        Mobile Suit Gundam
H3-2          Hydlide 3  msx2 
HARDBALL   E  Hard Ball
HBOXING       HALL:Heavy Boxing
HEAVEN        Heaven
HELITANK      ASCII:Helitank
HOLE          HALL:Hole in one
HOLEPRO       HALL:Hole in One Proffessional
HONKBALL      Honk Ball
HRALLY        Hyper Rally
HSPORT1       Hyper Sports 1
HSPORT2       Hyper Sports 2
HSPORT3       Hyper Sports 3
HWSTAR        Highway Star
HYDLIDE3 1C   Hydlide 3  msx1
ILCHON        CASIO:ilchon
INDIAN        Indian no Bouken
INSPECTZ      HALL:Inspecteur Z
ISHITAR  1C   Return of Ishtar
JAGUAR        Sky Jaguar
JAGUR         Jagur
JCOASTER      Jump Coaster
JELDA         Return of Jelda
JPWINKLE      J.P.Winkle
K-KNIGTH 1    King Knight
KAGE          The legend of Kage
KARUIZAW  C   Karuizaw
KMASTER       ASCII:Kung Fu Master
KNIGHT        Knightmare
KONG2         King Kong 2
KUNDAM-D      Lick & Mick
KUNGFU        Yie Ar Kung-fu 1
KUNGFU2       Yie Ar Kung-fu 2
KVALLEY       King's Valley
LABYRINT      Labyrinth
LAPTICK2      Laptick 2
LEMANS2       Lemans 2
LEONARD       Leonard
LUPIN         Lupin III (Zariostro)
MACROSS       Macross
MAGUNAM  1    Magnum
MAHJOGG       Konami's Mah-Jong
MAJUTUSI      Konami's Mah-Jongg 2
MANES         ZAP:Manes
MAPPY         NAMCO:Mappy
MARIO2        Super Boy ][
MARS     1    Strategic Mars
MATTACK       HALL:Space Maze Attack
MCFARMER      ASCII:O'mac Farmer
MGEAR         Metal Gear
MGEAR2        Metal Gear 2
MGEAR2        Metal Gear 2 *
MIDNIGHT      Midnight Building
MON-MON       The Mom-Mon Monster
MONKEY        Monkey Academy
MONSTER       Monster's Lair
MOUSER        SONY:Mouser
MPLANET       HALL:Mobile Planet
MPRANGER      Mopiranger
MRCHIN        Mr Chin
MSTUDIO       SONY:Music Studio G7
MTBASE        UTIL:mtbase
MUE           UTIL:MUE music editor
MYSTERY       Mystery *
NEM2BETA      Nemesis 2 Beta
NEMESIS       Nemesis
NEMESIS2      Nemesis 2
NEMESIS3      Nemesis 3 *
NINJA     C   Ninja Kun
OGRE     1    Ogre
OIL           Oil's Well
OTHELLO       SONY:Othello
OUTRUN    C   Out Run
PACMAN        NAMCO:Pacman
PANDA         Panda
PARODIUS      Parodius
PASKHA        CASIO:Paskha
PASTFIND      Pastfinder
PAYLOAD       SONY:Pay & Load
PENCIL        UTIL:Pencil
PENEGG        Penguin Egg
PENGUIN       Penguin Adventure
PENNANT1      Pennantlers 1
PINEAPP       Pine Applin
PIPPOLS       Pippols
PONG          Konami's Ping-Pong
POOYAN        Pooyan
PROJECTA      Project A2
PROTECT       PONY:The Protector
PSGMUSIC      UTIL:Music Writer
QBERT         Q-Bert
QUARTH        Quarth
RALLYX        NAMCO:Rally-X
RAMBO         Rambo
RAMBO-S  1    Super Rambo Special
RC-700        ATLETIC LAND
RC-701        ANTARCTIC ADVENTURE
RC-702        MONKEY ACADEMY
RC-703        TIME PILOT
RC-704        KONAMI'S FROGGER
RC-705        SUPER COBRA
RC-706        COMPUTER BILLIARDS
RC-707        MAH-JONG
RC-710        TRACK & FIELD I
RC-711        TRACK & FIELD II
RC-712        CIRCUS CHARLIE
RC-713        MAGICAL TREE
RC-714        COMIC BAKERY
RC-715        HYPER SPORTS I
RC-716        CABBAGE PATCH KIDS
RC-717        HYPER SPORTS II
RC-718        HIPER RALLY
RC-719        CABBAGE PATCH KIDS?
RC-720        TENNIS
RC-721        SKY JAGUAR
RC-722        ??????????????????
RC-723        KONAMI'S GOLF
RC-724        BASEBALL
RC-725        YIE AR KUNG-FU I
RC-726        ??????????????????
RC-727        KING'S VALLEY
RC-728        MOPIRANGER
RC-729        PIPPOLS
RC-730        ROAD FIGHTER
RC-731        PING-PONG
RC-732        SOCCER
RC-733        HYPER SPORTS III
RC-734        THE GOONIES
RC-735        GAME MASTER
RC-736        BOXING
RC-737        YIE AR KUNG-FU II
RC-738        ??????????????????
RC-739        KNIGHTMARE
RC-740        TWIN BEE
RC-741        KONAMI'S SYNTHESIZER
RC-742        Nemesis
RC-743        Penguin adventure
RC-744        Vampire killer
RC-745        King Kong 2
RC-746        Q-BERT
RC-747        Hinotori (Firebird)
RC-748        Gambare Goemon (Samurai)
RC-749        The Maze of Galious (Knightmare 2)
RC-750        Metal Gear
RC-751        Nemesis 2
RC-752        F1 Spirit
RC-753        The Treasure of USAS
RC-754        Shalom (Knightmare 3)
RC-755        Game Master 2
RC-756        Break Shot !!!!!!!! :')
RC-757        Pennant Race (Baseball 2)
RC-758        Salamander
RC-759        Parodius
RC-760        King's Valley 2 (MSX1)
RC-761        King's Valley 2 (MSX2)
RC-762        Contra (Gryzor)
RC-763        Poker Konami ?????
RC-764        Nemesis 3
RC-765        Majutsushi (Mah-jong 2)
RC-766        Pennant Race 2 (Baseball 3)
RC-767        Solid Snake (Metal Gear 2)
RC-768        Space Manbow
RC-769        Quarth
RISEOUT       ASCII:Rise Out
ROBOWRES 1    Robo Wres
ROLBALL       HALL:Roller Ball
RUNNER        Lode Runner
SALAMAND      Salamander
SAMURAI       Samurai (Goemon)
SCRAMBLE      Scramble Formation
SHALOM        Shalom (Knightmare 3)
SHEET         UTIL:sheet
SKI           CASIO:Ski Command
SLAYDOCK  C   Super Laydock
SLAYER41  CE  Dragon Slayer IV msx1
SLAYER42  CE  Dragon Slayer IV msx2
SNAKEIT       Snake It
SNINJA        CASIO:Sninja
SOKOBAN       ASCII:Sokoban
SPARKIE       SONY:Sparkie
SPELUNK       Spelunker
SPMANBOW      Space Manbow
SPYVSSPY      Spy vs Spy
SQUADRON      Alpha Squadron
SRUNNER    E  Super Runner
SSNAKE        HALL:Super Snake
SSOCCER       Super Soccer
SSOLDIER      Star Soldier
SSYNTH        UTIL:Super Synth
STARSHIP      ASCII:Starship Simulator
SUNGMA    C   Punky 2 *
TANK          NAMCO:Tank Battalion
TAWARA        ASCII:Tawara
THEXDER       Thexder
THORROR       Tetra Horror
THUNDER       Thunder Ball
TRAIN         SONY:Crazy Train
TROUBLE       HALL:Space Trouble
TWINBEE       Twin Bee
URANIO        Uranio (Exerion)
USAS          The Treasure of Usas
VALIS     C   The Fantasm Soldier
VALLEY21      King's Valley II msx1
VALLEY22      King's Valley II msx2
VAXOL    1C   Heavy Armed StormingVehicle
VKILLER       Vampire Killer
VOLGUARD      Volguard
WARROID       ASCII:Warroid
WHEEL         BC quest 2:Grog's Revenge
WILDRIDE      Mr Do's Wildride
WIZ           SONY:Magical Kid Wiz
WONDER        Wonder Boy
WRANGLER      Wrangler
WREST         Champion pro Wrestlin
XEVIOUS  1C   Xevious
XYZOLOG       Xyxolog
ZANAC         Zanac
ZANAC-EX 1C   Zanac Ex
ZAXXON        Zaxxon
ZELDA         Return of Jelda
ZEXAS         Zexas Limited
ZHUNTER       Zombie Hunter

